Fedora-Fr - Communauté francophone Fedora - Linux

Communauté francophone des utilisateurs de la distribution Linux Fedora.

  

Dernière news : Venez essayer Fedora 29 en version finale

#1 07/11/2018 16:58:19

steve12l
Membre
Inscription : 13/05/2017
Messages : 192

[Résolu] Update - Erreur de téléchargement des paquets

Bonjour/Bonsoir

En voulant faire mes updates de ce matin, j'ai ce message dans le terminal (jusqu'à hier, aucun souci) :

[MIRROR] gstreamer1-plugin-openh264-1.14.2-1.fc29.x86_64.rpm: Status code: 404 for http://ciscobinary.openh264.org/gstreamer1-plugin-openh264-1.14.2-1.fc29.x86_64.rpm
[FAILED] gstreamer1-plugin-openh264-1.14.2-1.fc29.x86_64.rpm: No more mirrors to try - All mirrors were already tried without success
(16-17/45): openh264-1.8.0-2.fc29.x86_64.rpm    15% [=======                                       ] 619 kB/s |  20 MB     03:02 ETA
Les paquets téléchargés ont été mis en cache jusqu’à la prochaine transaction réussie.
Vous pouvez supprimer les paquets en cache en exécutant « dnf clean packages ».
Erreur : Erreur de téléchargement des paquets :
  Cannot download g/gstreamer1-plugin-openh264-1.14.2-1.fc29.x86_64.rpm: All mirrors were tried

44 paquets à mettre à jour :

gstreamer1-plugin-openh264         x86_64        1.14.2-1.fc29                                  fedora-cisco-openh264          21 k
 openh264                           x86_64        1.8.0-2.fc29                                   fedora-cisco-openh264         377 k
 SDL2                               x86_64        2.0.9-1.fc29                                   updates                       413 k
 curl                               x86_64        7.61.1-4.fc29                                  updates                       312 k
 glibc                              x86_64        2.28-17.fc29                                   updates                       3.8 M
 glibc-all-langpacks                x86_64        2.28-17.fc29                                   updates                        25 M
 glibc-common                       x86_64        2.28-17.fc29                                   updates                       795 k
 glibc-devel                        x86_64        2.28-17.fc29                                   updates                       1.0 M
 glibc-headers                      x86_64        2.28-17.fc29                                   updates                       460 k
 glibc-langpack-en                  x86_64        2.28-17.fc29                                   updates                       811 k
 java-1.8.0-openjdk-headless        x86_64        1:1.8.0.191.b12-8.fc29                         updates                        32 M
 julietaula-montserrat-fonts        noarch        1:7.200-5.fc29                                 updates                       1.5 M
 libcurl                            x86_64        7.61.1-4.fc29                                  updates                       246 k
 libdnf                             x86_64        0.22.0-7.fc29                                  updates                       524 k
 libmfx                             x86_64        1.25-1.fc29                                    updates                        34 k
 libsolv                            x86_64        0.7.1-1.fc29                                   updates                       369 k
 mesa-dri-drivers                   x86_64        18.2.4-2.fc29                                  updates                        13 M
 mesa-filesystem                    x86_64        18.2.4-2.fc29                                  updates                        17 k
 mesa-libEGL                        x86_64        18.2.4-2.fc29                                  updates                       104 k
 mesa-libGL                         x86_64        18.2.4-2.fc29                                  updates                       148 k
 mesa-libOpenCL                     x86_64        18.2.4-2.fc29                                  updates                       328 k
 mesa-libgbm                        x86_64        18.2.4-2.fc29                                  updates                        36 k
 mesa-libglapi                      x86_64        18.2.4-2.fc29                                  updates                        35 k
 mesa-libxatracker                  x86_64        18.2.4-2.fc29                                  updates                       1.2 M
 mesa-vulkan-drivers                x86_64        18.2.4-2.fc29                                  updates                       1.7 M
 perl-Errno                         x86_64        1.29-424.fc29                                  updates                        24 k
 perl-IO                            x86_64        1.39-424.fc29                                  updates                        89 k
 perl-Time-Piece                    x86_64        1.33-424.fc29                                  updates                        49 k
 perl-interpreter                   x86_64        4:5.28.0-424.fc29                              updates                       6.4 M
 perl-libs                          x86_64        4:5.28.0-424.fc29                              updates                       1.6 M
 perl-macros                        x86_64        4:5.28.0-424.fc29                              updates                        20 k
 python2-pyxdg                      noarch        0.26-2.fc29                                    updates                        98 k
 python2-requests                   noarch        2.20.0-1.fc29                                  updates                       116 k
 python3-hawkey                     x86_64        0.22.0-7.fc29                                  updates                        77 k
 python3-libdnf                     x86_64        0.22.0-7.fc29                                  updates                       578 k
 python3-pyxdg                      noarch        0.26-2.fc29                                    updates                        98 k
 python3-requests                   noarch        2.20.0-1.fc29                                  updates                       115 k
 rpm-ostree-libs                    x86_64        2018.9-3.fc29.1                                updates                       397 k
 selinux-policy                     noarch        3.14.2-41.fc29                                 updates                       115 k
 selinux-policy-targeted            noarch        3.14.2-41.fc29                                 updates                        14 M
 ffmpeg                             x86_64        4.0.3-1.fc29                                   rpmfusion-free-updates        1.3 M
 ffmpeg-libs                        x86_64        4.0.3-1.fc29                                   rpmfusion-free-updates        6.6 M
 libavdevice                        x86_64        4.0.3-1.fc29                                   rpmfusion-free-updates         68 k
 mixxx                              x86_64        2.2.0-0.3.beta.20181027git96f139d.fc29         rpmfusion-free-updates         14 M
Installation des dépendances:
 zchunk-libs                        x86_64        0.9.14-1.fc29                                  updates                        42 k
Saut des paquets ayant des dépendances cassées :
 clementine                         x86_64        1.3.1-30.20181020gitfb00835.fc29               updates                       5.7 M

Et pourtant pas d'erreur au départ :

Fedora 29 openh264 (From Cisco) - x86_64                                                             201  B/s | 543  B     00:02    
Fedora Modular 29 - x86_64                                                                            12 kB/s |  21 kB     00:01    
Fedora Modular 29 - x86_64 - Updates                                                                  14 kB/s |  25 kB     00:01    
Fedora 29 - x86_64 - Updates                                                                          10 kB/s |  18 kB     00:01    
Fedora 29 - x86_64                                                                                    12 kB/s |  20 kB     00:01    
Copr repo for iridium-browser by than                                                                750  B/s | 974  B     00:01    
Riot - fedora-29-x86_64                                                                              201  B/s | 341  B     00:01    
RPM Fusion for Fedora 29 - Free - Updates                                                            6.7 kB/s | 9.1 kB     00:01    
RPM Fusion for Fedora 29 - Free                                                                      7.8 kB/s |  10 kB     00:01    
RPM Fusion for Fedora 29 - Nonfree - Updates                                                         7.9 kB/s |  10 kB     00:01    
RPM Fusion for Fedora 29 - Nonfree                                                                   7.9 kB/s |  10 kB     00:01    
created by dnf config-manager from https://s3-us-west-2.amazonaws.com/brave-rpm-release/x86_64/      1.8 kB/s | 3.3 kB     00:01    
Sublime Text - x86_64 - Stable                                                                       2.0 kB/s | 2.9 kB     00:01  

Quelqu'un a le même souci et/ou une explication s'il  vous plaît ?
Merci.

Hors ligne

#2 07/11/2018 17:29:34

nouvo09
Accro à Fedo !
Lieu : Paris
Inscription : 21/09/2005
Messages : 21 196

Re : [Résolu] Update - Erreur de téléchargement des paquets

Cannot download g/gstreamer1-plugin-openh264-1.14.2-1.fc29.x86_64.rpm: All mirrors were tried

Ca te dit que ce paquet n'a pas pu être récupéré et que tous les miroirs ont été testés. Alors patiente un peu.


C'est pas parce que c'est difficile qu'on n'ose pas,
c'est parce qu'on ose pas que c'est difficile !

Hors ligne

#3 07/11/2018 17:41:20

steve12l
Membre
Inscription : 13/05/2017
Messages : 192

Re : [Résolu] Update - Erreur de téléchargement des paquets

Merci mais j'avais bien compris, je n'ai vu aucun souci dans les status fedora d' où ma question, à savoir si quelqu' un avait le même problème et des infos sur celui-ci.
Quand à patienter, il n'y a que à faire. wink

Si un modérateur peut déplacer le post dans la catégorie Fedora 29, merci !

Hors ligne

#4 07/11/2018 18:43:03

Nicosss
Membre
Lieu : Isère
Inscription : 05/03/2007
Messages : 4 187
Site Web

Re : [Résolu] Update - Erreur de téléchargement des paquets

Sûrement le dépôt fedora-cisco-openh264 qui ne répond pas. Essaye de parcourir les miroirs.


F29_64 Gnome-Shell - GA-990FXA-UD3 - Phenom II X6 1100T - NH-D14 - Ati HD 5570 Fanless - 8Go RAM /&/ F28_64 Gnome-Shell - GA-M55S-S3 - Athlon 64 X2 4200+ - GeminII - Ati HD5750 Fanless - 3Go RAM
F28_32 - 939A785GMH/128M - Athlon 64 4000+ - 2Go RAM /&/ F28_32 Gnome-Shell - EeePC 701 - 2Go RAM

Hors ligne

#5 08/11/2018 17:52:37

steve12l
Membre
Inscription : 13/05/2017
Messages : 192

Re : [Résolu] Update - Erreur de téléchargement des paquets

Ca fait 2 jours mais souci non résolu, si quelqu'un a une idée, car j'en suis toujours à :

[MIRROR] gstreamer1-plugin-openh264-1.14.2-1.fc29.x86_64.rpm: Status code: 404 for http://ciscobinary.openh264.org/gstreamer1-plugin-openh264-1.14.2-1.fc29.x86_64.rpm
[FAILED] gstreamer1-plugin-openh264-1.14.2-1.fc29.x86_64.rpm: No more mirrors to try - All mirrors were already tried without success
(16-17/45): openh264-1.8.0-2.fc29.x86_64.rpm    15% [=======                                       ] 619 kB/s |  20 MB     03:02 ETA
Les paquets téléchargés ont été mis en cache jusqu’à la prochaine transaction réussie.
Vous pouvez supprimer les paquets en cache en exécutant « dnf clean packages ».
Erreur : Erreur de téléchargement des paquets :
  Cannot download g/gstreamer1-plugin-openh264-1.14.2-1.fc29.x86_64.rpm: All mirrors were tried

Et j'ai beau cherché je n'ai rien trouvé.
Merci d'avance.

Hors ligne

#6 08/11/2018 18:09:39

carabao
Membre
Lieu : Wallonie, Europe
Inscription : 04/07/2004
Messages : 87

Re : [Résolu] Update - Erreur de téléchargement des paquets

Pour installer les autres mises à jour malgré tout, tu peux faire un

sudo dnf --disablerepo=fedora-cisco-openh264 upgrade

Système: Fedora 29 (x86_64) ~ workstation Processeur: Intel I5-7300HQ (4) @ 3.500GHz, RAM: 8 GB, SSD: 256 GB (samsung), HDD: 1 TB (hitachi), Graphique:  Optimus ~ Intel + 1050 TI - GP107M (Nvidia), Son: HD HD Audio (Intel), Réseau: RJ45 (Qualcomm), Wifi (Intel), usb: V3, V2 (Intel)

Hors ligne

#7 08/11/2018 18:10:44

steve12l
Membre
Inscription : 13/05/2017
Messages : 192

Re : [Résolu] Update - Erreur de téléchargement des paquets

C'est ce que je vais faire je pense oui.

Hors ligne

#8 08/11/2018 20:11:42

carabao
Membre
Lieu : Wallonie, Europe
Inscription : 04/07/2004
Messages : 87

Re : [Résolu] Update - Erreur de téléchargement des paquets

C'est réglé, la mise à jour est opérationnelle.

Dernière modification par carabao (08/11/2018 20:12:05)


Système: Fedora 29 (x86_64) ~ workstation Processeur: Intel I5-7300HQ (4) @ 3.500GHz, RAM: 8 GB, SSD: 256 GB (samsung), HDD: 1 TB (hitachi), Graphique:  Optimus ~ Intel + 1050 TI - GP107M (Nvidia), Son: HD HD Audio (Intel), Réseau: RJ45 (Qualcomm), Wifi (Intel), usb: V3, V2 (Intel)

Hors ligne

#9 08/11/2018 20:16:14

steve12l
Membre
Inscription : 13/05/2017
Messages : 192

Re : [Résolu] Update - Erreur de téléchargement des paquets

Je teste, merci !

[EDIT] : Update nickel, merci beaucoup pour m'avoir averti et merci à tous !

Dernière modification par steve12l (08/11/2018 20:23:23)

Hors ligne

#10 08/11/2018 21:05:15

carabao
Membre
Lieu : Wallonie, Europe
Inscription : 04/07/2004
Messages : 87

Re : [Résolu] Update - Erreur de téléchargement des paquets

Avec plaisir


Système: Fedora 29 (x86_64) ~ workstation Processeur: Intel I5-7300HQ (4) @ 3.500GHz, RAM: 8 GB, SSD: 256 GB (samsung), HDD: 1 TB (hitachi), Graphique:  Optimus ~ Intel + 1050 TI - GP107M (Nvidia), Son: HD HD Audio (Intel), Réseau: RJ45 (Qualcomm), Wifi (Intel), usb: V3, V2 (Intel)

Hors ligne

Pied de page des forums